#include <print>

import Window;

int main()
{
    // 2 Fenster  Objekte definieren
    Window *pfirstWin = new Window{ 10, 20, "Fenster Eins" };
    Window *psecondWin = new Window{ *pfirstWin };

    // Window-Daten ausgeben
    std::println("1. Fenster:");
    pfirstWin->Draw();
    std::println("2. Fenster:");
    psecondWin->Draw();
}
